debian/control: add Build-Depends: libglib2.0-dev (libfm-dev in PPA misses it).
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Sat, 12 Mar 2016 19:38:05 +0000 (21:38 +0200)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Sat, 12 Mar 2016 19:38:05 +0000 (21:38 +0200)
debian/control

index b9e6c59..d38a897 100644 (file)
@@ -5,7 +5,8 @@ Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.or
 Uploaders: Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
  debhelper (>= 9), dh-autoreconf, intltool,
- libfm-dev (>= 1.2.0), libunistring-dev, libx11-dev
+ libfm-dev (>= 1.2.0), libunistring-dev, libx11-dev,
+ libglib2.0-dev
 Standards-Version: 3.9.7
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxhotkey.git